Revoke one of the caller's tokens (immediately effective).
DELETE
/api/v1/tokens/{token}
const url = 'https://example.com/api/v1/tokens/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/v1/tokens/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token
required
string
Token id
Responses
Section titled “Responses”Revoked
Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}